SavarMobile

MOST WELCOME TO OUR COMMUNITY MY BROTHER / SISTERS

" ENJOY STAY HERE "

= WELCOME TO SAVAR MOBILE FORUM =

= PLEASE REGISTER FOR WHICH CAN NOT LOG-IN =
= WE ARE GLAD THAT IF YOU WANT TO SHARE EXPERIENCES WITH SCIENCE AND WE HERE =


= WARM GREETINGS =
SavarMobile


    WARNING: Apple Has Put a Baseband Requirement on iOS

    Share
    avatar
    GSM_HABIB
    Freak Poster
    Freak Poster

    Posts : 143
    Join date : 2010-11-06

    WARNING: Apple Has Put a Baseband Requirement on iOS

    Post by GSM_HABIB on Wed 24 Nov 2010, 6:30 pm

    WARNING: Apple Has Put a Baseband Requirement on iOS

    [You must be registered and logged in to see this image.]


    Apple has created another roadblock for jailbreakers and unlockers with the introduction of a baseband requirement for iOS.

    BigBoss relays the following information from Semaphore.

    Itseems that Apple has decided to put a baseband requirement on iOS. Soat this point, if you are using Saurik’s server or tiny umbrella andtrying to restore 4.2.1 on an iPhone 4, you will end up in recoverymode and tiny umbrella will not be able to pull you out of recovery. Inthis case, you will have to restore 4.1 again or you will have torestore 4.2.1 stock and be tether jailbroken. (Of course, I recommend4.1 and not bothering with 4.2.1 at all). If you are an unlocker, thisis a no brainer. Do not update to 4.2.1 even to test it at this point.

    Read More

    [You must be registered and logged in to see this image.]

      Current date/time is Sun 20 Aug 2017, 7:25 am